Bug 993376 - springframework: FTBFS in rawhide
springframework: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: springframework (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Hernández
Fedora Extras Quality Assurance
:
: 1035257 (view as bug list)
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 16:32 EDT by Dennis Gilmore
Modified: 2014-06-23 07:07 EDT (History)
5 users (show)

See Also:
Fixed In Version: springframework-3.1.4-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-14 22:26:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 16:32:16 EDT
Your package springframework failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5773207

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 12:01:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Ankur Sinha (FranciscoD) 2013-12-05 19:50:09 EST
*** Bug 1035257 has been marked as a duplicate of this bug. ***
Comment 3 Orion Poplawski 2013-12-05 22:43:15 EST
Juan, are you still around?  Consider this first attempt for contact for non-responsive maintainer.
Comment 4 Fedora Update System 2013-12-06 10:12:40 EST
springframework-3.1.4-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/springframework-3.1.4-2.fc20
Comment 5 Fedora Update System 2013-12-06 15:00:51 EST
Package springframework-3.1.4-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing springframework-3.1.4-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22862/springframework-3.1.4-2.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-12-14 22:26:36 EST
springframework-3.1.4-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.